
QGIS Application - Feature request #8176

The raster contrast/brightness +- buttons should support multiple layer selection

2013-06-27 03:58 AM - Borys Jurgiel

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Rasters

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16995

Description

If multiple layers are selected, the action is only applied to one of them. It would be very useful to apply them to e.g. multiple srtm tiles

(without binding them into a virtual raster).

Associated revisions

Revision dcda258d - 2014-03-24 02:15 PM - Alexander Bruy

apply brightness/contrast changes to all selected layers (fix #8176)

History

#1 - 2014-03-24 06:17 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"dcda258dd296d045fd0e961d9c352623e7e07572".

#2 - 2014-03-24 06:19 AM - Alexander Bruy

- Resolution set to fixed/implemented
